@charset "UTF-8";
/* CSS Document */

* {
font-family: Arial, Helvetica, sans-serif, sans-serif;
font-weight: 100;
font-size: 12px;
}

table#index {
}

td#nav-menu {
background-image: url(../graphics/header.gif);
background-repeat: no-repeat;
background-position: left bottom;
padding-bottom: 10px;
}

#nav-menu ul {
list-style: none;
padding: 0;
margin: 0;
}

#nav-menu li {
float: right;
margin: 0 2px;
}

#nav-menu li a {
display: block;
color: #333333;
font-size: 13px;
text-decoration: none;
text-align: center;
width: 100px;
height: 25px;
padding-top: 5px;
}

#nav-menu li a:hover {
color: white;
background-image: url(../graphics/button2.gif);
background-repeat: no-repeat;
}

#nav-menu li a#active {
color: white;
background-image: url(../graphics/bluebutton2.gif);
background-repeat: no-repeat;
}

/* Hide from IE5-Mac \#/
#nav-menu li a {
float: none;
}
/* End hide */

#nav-menu {
width: 700px;
}

td#nav-sub-menu {
}

#nav-sub-menu ul {
list-style: none;
padding: 0;
margin: 0;
}

#nav-sub-menu li {
float: right;
margin: 0 2px;
}

#nav-sub-menu li a {
display: block;
color: #333333;
font-size: 13px;
text-decoration: none;
text-align: center;
width: 120px;
height: 25px;
padding-top: 5px;
}

#nav-sub-menu li a:hover {
color: white;
background-image: url(../graphics/button2.gif);
background-repeat: no-repeat;
}

#nav-sub-menu li a#active {
color: white;
background-image: url(../graphics/button2.gif);
background-repeat: no-repeat;
}

/* Hide from IE5-Mac \#/
#nav-sub-menu li a {
float: none;
}
/* End hide */

#nav-sub-menu {
width: 700px;
margin-left: 136px;
margin-top: -10px;
}

td#index-main {
background-image: url(../graphics/doug1.jpg);
background-repeat: no-repeat;
background-position: 20px 30px;
height: 510px;
text-align: justify;
vertical-align: top;
padding-left: 350px;
padding-right: 50px;
padding-top: 30px;
}

td#speaking-main {
background-image: url(../graphics/doug1.jpg);
background-repeat: no-repeat;
background-position: 20px 10px;
height: 490px;
text-align: justify;
vertical-align: top;
padding-left: 350px;
padding-right: 50px;
padding-top: 10px;
}

p {
line-height: 15px;
}

p b {
font-weight: bold;
font-style: italic;
}

td#thumbnail {
vertical-align: middle;
text-align: center;
}

td#thumbnail img {
border: none;
}

object#video {
padding-left: 40px;
}

#errorbox {
background-color: yellow;
display: none;
}

td#footer {
text-align: center;
font-size: 11px;
color:#333333;
padding-top: 30px;
}
